name: 'Secretariat of the Transparency Register'
email: TRANSPARENCY-REGISTER-CONTACT@europarl.europa.eu
message_body: "Dear ASMoR Secretariat,\r\nThe European Parliament, the Council of the European Union and the European Commission recognise that activities promoting specific interests and aiming at influencing the EU decision-making and legislative process are both legitimate and useful. The Transparency Register was set up by the three institutions, via an Interinstitutional Agreement (IIA) in order to make such activities more transparent. Any organisation carrying out eligible activities is expected to sign up. \r\n\r\nThe Secretariat of the Transparency Register is tasked with deciding upon the eligibility of applicants and monitoring the content of the register, as set out in point (c) of Article 8(3) of the Interinstitutional Agreement (IIA).\r\n\r\nIt has come to our attention that your organisation is carrying out influencing activities on behalf of your members. In this respect, we would like to invite you to visit the Transparency Register's website, examine the range of interest representation activities for which registration is a prerequisite and, in the interest of transparency, apply. \r\n\r\nShould you need further information and/ or clarification(s), please do not hesitate to contact us.\r\nSincerely,\r\n__________________________________\r\nSecretariat of the Transparency Register\r\nTransparency Register"
consent:
  - 'yes'
marketing:
  - 'yes'
